### Signal

# Meta Selection::owner-changed

#### Declaration

    void
    owner_changed (
      MetaSelection* self,
      guint object,
      MetaSelectionSource* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `guint`

  No description available.

`p0`

  Type: `MetaSelectionSource`

  No description available.

  The data is owned by the caller of the function.